a{
   font-weight:bold;
   color:#EE6600;
   text-decoration:none;
}

a:hover{
   color:#000088;
   text-decoration:underline;
}
a:active {
    color: green;
}

a:link {
    color: red;
}

a:visited {
    color: purple;
}

#logo{
   opacity:1;
   filter:alpha(opacity=100);
   cursor:pointer;
}
#logo:hover{
   opacity:0.5;
   filter:alpha(opacity=50);
}
input[type="text"]{
   border:solid 1px #CCCCCC;
   color:#888888;
   padding:10px;
   border-radius:4px;
}
input[type="text"]:focus{
   border:solid 1px #EE6600;
   background-color: grey;
   color:#888888;
   outline:none;
}
div>span:first-child {
    color: red;
}

div>span:nth-child(4) {
    color: green;
    text-decoration: underline;
}
div,
select {
  margin: 8px;
}

/* Libellés pour les entrées cochées */
input:checked + label {
  color: red;
}

/* Éléments cases à cocher cochés */
input[type="checkbox"]:checked {
  box-shadow: 0 0 0 3px hotpink;
}

/* Éléments options sélectionnés */
option:checked {
  box-shadow: 0 0 0 3px lime;
  color: red;
}